From baf114a84bd30991b954c87703af9b2f609e55e4 Mon Sep 17 00:00:00 2001
From: SVN-Git Migration <python-modules-team@lists.alioth.debian.org>
Date: Thu, 8 Oct 2015 08:57:58 -0700
Subject: fix_for_networkbuild

Patch-Name: fix_for_networkbuild.patch
---
 setup.py | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

diff --git a/setup.py b/setup.py
index 7e9a8bc..74cf1b2 100644
--- a/setup.py
+++ b/setup.py
@@ -1,5 +1,3 @@
-import ez_setup
-ez_setup.use_setuptools()
 from setuptools import setup, find_packages
 
 version = __import__('threaded_multihost').__version__
@@ -26,5 +24,5 @@ setup(
     packages = ['threaded_multihost'],
     #package_dir = {'':'threaded_multihost'},
     include_package_data = False,
-    setup_requires = ["setuptools_hg"],
+    setup_requires = ["setuptools"],
 )
